
    <!--FORM ISIAN SOLUSI-->
    <div class="inline-menu">
        <div class="container">
            <form action="#">
                <div class="card form-isian-solusi">
                    <div class="line-top"></div>
                    <div class="card color-1">
                        <p>Sudah Berapa Lama Anda Berkerja di Bidang Perbankan / Finansial ?</p>
                        <div class="row">
                            <div class="col-10">
                                <label for="dibawah 2 tahun">Dibawah 2 Tahun</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="dibawah 2 tahun" name="lama kerja" value="dibawah 2 tahun">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="2-5 tahun">2-5 Tahun</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="2-5 tahun" name="lama kerja" value="2-5 tahun">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="5+ tahun">5+ Tahun</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="5+ tahun" name="lama kerja" value="5+ tahun">
                            </div>
                        </div>
                    </div>
                    
                    <div class="card color-2">
                        <p>Posisi Terakhir di Pekerjaan Anda ?</p>
                        <div class="row">
                            <div class="col-10">
                                <label for="Anggota Board of Directer / Komisaris">Anggota Board of Directer / Komisaris</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Anggota Board of Directer / Komisaris" name="posisi terakhir" value="Anggota Board of Directer / Komisaris">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Vice President">Vice President</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Vice President" name="posisi terakhir" value="Vice President">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Manajer Area">Manajer Area</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Manajer Area" name="posisi terakhir" value="Manajer Area">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Manajer Kantor Cabang">Manajer Kantor Cabang</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Manajer Kantor Cabang" name="posisi terakhir" value="Manajer Kantor Cabang">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Manajer / Tim Leader">Manajer / Tim Leader</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Manajer / Tim Leader" name="posisi terakhir" value="Manajer / Tim Leader">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Lainnya">Lainnya ...</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Lainnya" name="posisi terakhir" value="Lainnya">
                            </div>
                        </div>
                    </div>
                    
                    <div class="card color-3">
                        <p>Berapa Total Nominal Pencapaian Anda Dalam Setahun</p>
                        <div class="row">
                            <div class="col-10">
                                <label for="0 - 500 juta">0 - 500 juta</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="0 - 500 juta" name="penghasilan" value="0 - 500 juta">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="500 juta - 1 milyar">500 juta - 1 milyar</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="500 juta - 1 milyar" name="penghasilan" value="500 juta - 1 milyar">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="1 - 5 milyar">1 - 5 milyar</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="1 - 5 milyar" name="penghasilan" value="1 - 5 milyar">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="5+ milyar">5+ milyar</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="5+ milyar" name="penghasilan" value="5+ milyar">
                            </div>
                        </div>
                    </div>
                    
                    <div class="card color-4">
                        <p>Hal yang Paling Ingin Anda Kembangkan ? </p>
                        <div class="row">
                            <div class="col-10">
                                <label for="Compilance / Legisiasi / Kredit">Compilance / Legisiasi / Kredit</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Compilance / Legisiasi / Kredit" name="ingin dikembangkan" value="Compilance / Legisiasi / Kredit">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Cashflow">Cashflow</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Cashflow" name="ingin dikembangkan" value="Cashflow">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Customer Retention">Customer Retention</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Customer Retention" name="ingin dikembangkan" value="Customer Retention">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Staff Recruitment">Staff Recruitment</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Staff Recruitment" name="ingin dikembangkan" value="Staff Recruitment">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Teknologi / Data / Sistem">Teknologi / Data / Sistem</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Teknologi / Data / Sistem" name="ingin dikembangkan" value="Teknologi / Data / Sistem">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Lainnyaa">Lainnya...</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Lainnyaa" name="ingin dikembangkan" value="Lainnya">
                            </div>
                        </div>
                    </div>
                    
                    <div class="card color-5">
                        <p>Usaha Apa Yang Saat Ini Anda Miliki ?</p>
                        <div class="row">
                            <div class="col-10">
                                <label for="Pedagang / Retail">Pedagang / Retail</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Pedagang / Retail" name="usaha" value="Pedagang / Retail">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Konsultan">Konsultan</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Konsultan" name="usaha" value="Konsultan">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Makanan dan Minuman">Makanan dan Minuman</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Makanan dan Minuman" name="usaha" value="Makanan dan Minuman">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Industri Rumahan">Industri Rumahan</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Industri Rumahan" name="usaha" value="Industri Rumahan">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <label for="Lainnya.">Lainnya...</label>
                            </div>
                            <div class="col-2">
                                <input type="radio" id="Lainnya." name="usaha" value="Lainnya.">
                            </div>
                        </div>
                    </div>
                    <div class="card color-6">
                        <p>Apakah Anda Sudah Sesuai Dengan Kriteria Licensee Loan Market Indonesia ?</p>
                        <div class="row">
                            <div class="col-12">
                                <input type="input" name="kriteria licensee" placeholder="Alasannya ..." >
                            </div>
                        </div>
                    </div>
                    <input type="submit" value="Submit" class="btn-solusi"></input>
                </div>
            </form>              
        </div>
    </div>
    <!--FORM ISIAN SOLUSI->
